Get a regulatory catalog version
curl --request GET \
--url https://api.qa.nlbs.ai/api/regulatory/versions/{version}import requests
url = "https://api.qa.nlbs.ai/api/regulatory/versions/{version}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.qa.nlbs.ai/api/regulatory/versions/{version}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"catalog": {},
"manifest": {
"catalog_hash": "<string>",
"document_count": 123,
"published_at": "2023-11-07T05:31:56Z",
"reference_count": 123,
"version": "<string>"
}
}{
"detail": "<string>"
}{
"detail": "<string>"
}{
"detail": "<string>"
}regulatory
Get a regulatory catalog version
Return the manifest and catalog payload for a specific regulatory version.
GET
/
regulatory
/
versions
/
{version}
Get a regulatory catalog version
Path Parameters
Regulatory catalog version label.
Example:
"0.1.0"
Response
Successful Response
Frozen regulatory catalog payload.
Snapshot manifest metadata.
Show child attributes
Show child attributes
Example:
{
"catalog_hash": "sha256:example",
"document_count": 12,
"published_at": "2026-06-23T00:00:00Z",
"reference_count": 80,
"version": "0.1.0"
}
⌘I
